/*@media all 
and (min-width : 1024px)
{*/
	.nav
	{
		z-index:4;
		white-space:nowrap;
		padding:0;
		margin:0;
	}

	.nav li
	{
		margin:0 24px 0 0;
		display:inline-block;	/* float:left; */
		position:relative;
	}

	/* main level link */
	.nav a
	{
		display:block;
		padding:18px 0 6px 0;
	}

	/*.nav a:hover
	{
	}*/

	/* main level link hover */
	.nav .current a, .nav li:hover > a
	{
		color:#ec568e !important;
		border-bottom:4px solid #ec568e;
	}

	/* sub levels link hover */
	.nav ul li:hover a, .nav li:hover li a
	{
 		padding:4px;
 		border-bottom:none;
 		text-align:left;
	}

	/*.nav ul a:hover
	{
	}*/

	/* dropdown */
	.nav li:hover > ul
	{
		display:block;
	}

	/* level 2 list */
	.nav ul
	{
		display:none;
		min-width:150px;
		position:absolute;
		top:46px;
 		padding:12px;
		border-bottom-left-radius:4px;
		border-bottom-right-radius:4px;
		background-color:#000000;
		z-index:4;
	}

	.nav ul li
	{
		display:block;
		margin:0;
	}

	/*.nav ul a
	{
	}*/

	/* level 3+ list */
	.nav ul ul
	{
		min-width:150px;
		left:230px;
		top:-1px;
	}

	/* rounded corners of first and last link */
	/*.nav ul li:first-child > a
	{
	}*/

	.nav ul li:last-child > a
	{
		border-bottom-left-radius:4px; 
		border-bottom-right-radius:4px;
	}

	/* clearfix */
	.nav:after
	{
		content:".";
		display:block;
		clear:both;
		visibility:hidden;
		line-height:0;
		height:0;
	}

	.nav
	{
		display:inline-block;
	} 

	html[xmlns] .nav
	{
		display:block;
	}
 
	* html .nav
	{
		height:1%;
	}
/*}*/